uuid: 1d0eaab3-4767-4563-aae5-3a1445e3ae1b
langcode: en
status: true
dependencies:
  config:
    - field.field.paragraph.country_figure.field_country_name
    - field.field.paragraph.country_figure.field_desktop_image
    - field.field.paragraph.country_figure.field_mobile_image
    - paragraphs.paragraphs_type.country_figure
  module:
    - media_library
id: paragraph.country_figure.default
targetEntityType: paragraph
bundle: country_figure
mode: default
content:
  field_country_name:
    type: string_textfield
    weight: 0
    region: content
    settings:
      size: 60
      placeholder: ''
    third_party_settings: {  }
  field_desktop_image:
    type: media_library_widget
    weight: 1
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
  field_mobile_image:
    type: media_library_widget
    weight: 2
    region: content
    settings:
      media_types: {  }
    third_party_settings: {  }
hidden:
  created: true
  status: true
